@charset "utf-8";
/* Reset CSS Styles*/
tbody{border:1px solid #333 !important;}
td{border:1px solid #333 !important;}
tr{border:1px solid #333 !important;}

/*Admin View Blocks*/
#block-admin-display-form .sticky-enabled{width:90%; margin: 5px auto;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	direction:rtl;
	text-decoration:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	direction:ltr;
	background:url(../images/background.png) repeat-x center top #bfd6ee;
}
a
{
	color:#005895
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a:hover{text-decoration:underline;}

h1.node-title, h3
{
    color: #990000;
    font-family: Arial,Helvetica,sans-serif !important;
    margin: 5px;
    padding: 5px 0;
    text-align: right;
    width: 100%;
	font-size: 21px;
    font-weight: bold;
}
h3
{
	font-size:19px;
}
/*table {
	border-collapse: collapse;
	border-spacing: 0;
}*/
.clear{width:100%; clear:both; display:block;}
.wightbg{width:97%; background:#FFF; height:66px; display:block; overflow:hidden; top:-38px; z-index:-9; position:relative; margin:0 auto;}
.Line_shadow{clear:both; height:10px; overflow:hidden; background:url(../images/line_shadwo.png) no-repeat center; width:100%;}
.success_articals_end{background:url(../images/success_articals_bg.png) no-repeat center bottom; height:5px; width:100%; float:right;}
.end_subscribe{background:url(../images/subscrib_end.png) no-repeat bottom center; height:13px; width:328px; clear:both; }
.lamp{ background:url(../images/lamp.png) no-repeat center top; width:25px; height:36px; float:right; position:absolute; top:9px; right:4px;}
h2{background:url(../images/h2_bg_repeat.png) repeat-x center top; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:20px; position:relative;}
.h2{padding:10px 34px 10px 0;}
.views-field-view-node a{ font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold; color:#960;}
.titlebg{background:url(../images/h3_title_bg.png) no-repeat right bottom; float:right; clear:both;}
/*Najah css start*/

/*Message Error*/
#messages{
 
 display:none;background:url(../images/baner_bg.png) repeat; color: #000;overflow:hidden; width:100%; top:0; right:0;  clear:both; text-align:center; z-index:999999999; position:fixed;
}
#mess{
  margin:150px auto 0 auto; display:block;vertical-align:middle; width:400px; height:100px; background:#fff; border:5px solid #666;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


#inner_content{float:right; width:600px; padding:10px; line-height:17px; font-family: Arial,Helvetica,sans-serif !important;font-size: 15px !important;font-weight: bold;color:black}
#inner_content img{float:right; clear:right; border:2px solid #333;margin:0 0 0 20px}
#inner_content .field-field-success-img{margin:0 0 0 10px; float:right;}
#inner_content .field-field-success-img div{font-family: Arial,Helvetica,sans-serif !important;font-size: 15px !important;font-weight: bold;}
#inner_content{font-size:14px; font-family:Tahoma, Geneva, sans-serif; color:#224468; text-align:right;}
#inner_content p
{
	margin-right:10px; line-height:18px;
	font-size:15px;
	text-align:justify;
}

#All_container{width:988px; margin-right:auto; margin-left:auto;}
/*Header*/
#header{position:relative; width:100%; margin-left:auto; margin-right:auto; z-index:9;}
#logo{position:relative; width:97px; height:178px;}
#site-logo{ position:absolute; width:97px; height:178px; margin:5px;}
#site_slogan
{
	position:absolute;
	width:500px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:13px;
	right:165px;
	top:117px;
	color:#204061;
}
#topbanner_adv{float:left; clear:left; width:730px; margin:10px 2px 2px 2px; display:block;}
/*Search*/
#search{float:left; clear:left; margin-top:20px;}
#search .form-item label{display:none !important;}
#search #edit-search-block-form-1{
	background:url(../images/searchBg.png) repeat-x center top; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:150px;
	}
#search #edit-submit{background:url(../images/search_glass.png) no-repeat center top; text-indent:-9999; font-size:0; color:transparent; padding:20px 25px; border:none;}
	
	
#Top_nav{float:right; margin-top:0px;}

/*Social icon*/
#social{float:left; clear:left; margin-top:0px;}
#social p{float:left; margin:2px 5px;}

#page_wrapper{background:#FFF; width:97%; margin-left:auto; margin-right:15px; padding-top:15px; margin-top:-19px; float:right;}

#top_warpper{background:url(../images/showcasBG.png) no-repeat center bottom; background-size: 986px 350px; position:relative; width:100%; clear:both; height:auto;float:left;}
#Top_wrapper_container{width:100%; clear:both; overflow:hidden; margin:5px auto; display:block;}

/*success Message*/
#s_m_container{background:url(../images/successMessages.png) no-repeat center top; margin-top:4px; width:100%; float:right; position:relative; height:50px;}
#s_m_container .views-field-title a{ color:#003366; font-size:13px; font-family:Tahoma, Arial, Helvetica, sans-serif; text-decoration:none;overflow: hidden;font-weight: normal;}
/*Success Articals*/
#success_articals .lamp{display:none;}
#success_articals{width:328px;}
#success_articals .view-content{background:url(../images/success_articals_bg_w.png) repeat-y center top; height:242px; width:100%; overflow:hidden; ;}
#success_articals .views-row{float:right; clear:both; border-bottom:#c0c851 dotted 1px; padding:5px; margin:10px; width:89%;height: 92px;}
#success_articals h2{ background:url(../images/success_articals_title.png) no-repeat right bottom; text-indent:-9999; font-size:0; color:transparent; width:326px; height:71px;}
#success_articals .views-field-field-articles-img-fid{float:right; margin:2px 2px 6px 8px;}
#success_articals .views-field-field-articles-img-fid img{border:1px solid #333;}
#success_articals .views-field-title{  color: #003E73;font-family: Tahoma,Geneva,sans-serif;font-size: 13px;font-weight: bold;}
#success_articals .views-field-title a{  color: #003E73;font-family: Tahoma,Geneva,sans-serif;font-size: 13px;font-weight: bold;}
#success_articals .views-field-teaser{font-family:Tahoma, Geneva, sans-serif; font-size:11px; line-height:18px;}
#success_articals .views-field-field-writer-nid{float:right; clear:right; color:#8a9300; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
#success_articals .views-field-field-writer-nid a{color:#8a9300; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
#success_articals .views-field-view-node{float:left; clear:left; }
#success_articals .views-field-view-node a{ text-indent:-9999; font-size:0; color:transparent; background:url(../images/more.png) no-repeat center bottom; width:55px; height:21px; float:left;}

#home_add_article{
padding:5px 135px;
}
/*Menus*/
/* Primary Menu 
These styles control the dropdown menus that are included in Najaah.
*/

#primary-link li{ display:block; float:right; background:url(../images/btns_bg.png) no-repeat center top; width:69px; height:26px; margin:0 1px; text-align:center; padding:5px 0 0 0;}
#primary-link li:hover{ background:url(../images/btns_hover.png) no-repeat center top; width:69px; height:26px; padding:5px 0 0 0; }
#primary-link li a {text-decoration:none; color:#FFF; font-size:10px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif; width:69px; text-align:center; padding:0px !important; text-align:center;}
#primary-link li a:hover,
#primary-link li:hover a
{text-decoration:none; color:#ffa61b; width:69px; padding:0 !important;}

/*Show Case*/
#showcase{ float:right; width:618px; margin:2px 25px 2px 2px; position:relative; height:309px;}

#block-views-MainSlider-block_1_showcase{position:relative; margin-top:5px; width:630px; background:url(../images/slider_BG.png) no-repeat scroll 60px 0px transparent; padding:17px 25px 0 0; height:330px;}
#block-views-MainSlider-block_1_showcase .views-field-title, 
#block-views-MainSlider-block_1_showcase .views-field-teaser, 
#block-views-MainSlider-block_1_showcase .views-field-view-node{position:absolute !important;}

#block-views-MainSlider-block_1_showcase .views-field-teaser{background:url(../images/slider_teeser_bg.png); width:545px; height:80px; top:115px; padding:35px 10px 10px 0; color:#FFF; font-size:13px; font-family:Tahoma, Geneva, sans-serif; line-height:17px;}
#block-views-MainSlider-block_1_showcase .views-field-title{top:125px; right:10px; z-index:999;}
#block-views-MainSlider-block_1_showcase .views-field-view-node{bottom:16px; left:108px; z-index:999;}
#block-views-MainSlider-block_1_showcase .views-field-title a{ color:#FFF; font-weight:bold; font-size:24px; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
#block-views-MainSlider-block_1_showcase .views-field-view-node a{color:#FFF; font-family:"Times New Roman", Times, serif; font-size:11px; text-decoration:none;}

/*Show case Controls*/
#views_slideshow_singleframe_playpause_MainSlider-block_1{display:none;}
#views_slideshow_singleframe_controls_MainSlider-block_1{position:absolute; width:642px; bottom:185px; z-index:99; right:-21px;}
#views_slideshow_singleframe_prev_MainSlider-block_1{float:right; background:url(../images/right_arrow.png) no-repeat right; text-indent:-9999; font-size:0; color:transparent; padding:19px;}
#views_slideshow_singleframe_next_MainSlider-block_1{float:left; background:url(../images/left_arrow.png) no-repeat left; text-indent:-9999; font-size:0; color:transparent; padding:19px;}

#views_slideshow_singleframe_pager_MainSlider-block_1
{
	position:absolute; right:253px; bottom:50px;
	padding:0 0 10px 0;
}
#views_slideshow_singleframe_pager_MainSlider-block_1 .pager-item a{text-indent:-9999; font-size:0; color:transparent; padding:7px; background:url(../images/whit_bolit.png) no-repeat center;}

#views_slideshow_singleframe_pager_MainSlider-block_1 .activeSlide a{text-indent:-9999; font-size:0; color:transparent; padding:7px; background:url(../images/green_bolit.png) no-repeat center;}
.views_slideshow_singleframe_pager div
{
	padding-left:2px;
}

/*argument*/
#argument{float:right; background:url(../images/aurgemnt_bg.png) no-repeat center; width:623px; height:89px; margin-right:6px; position:relative;}
#argument .views-field-teaser
{
	font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:15px; color:#003366;
	font-size:13px;
	font-weight:bold;
}
.qute_right{ background:url(../images/Right_qute.png) no-repeat center top; width:20px; height:13px; margin:5px;}
.qute_left{ background:url(../images/Left_qute.png) no-repeat center top; width:20px; height:13px; margin:5px; position:absolute; bottom:1px; left:8px;}
#argument .views-field-title
{
	float:left;
	margin:5px 0 0 10px;
}
#argument .views-field-title a{
	color:#9ea807; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px;
	padding-left:16px;
}
/*subscribe*/
#subscribe .lamp{display:none;}
#subscribe .form-item label{display:none !important;}
#subscribe #edit-mail{ float:right; height:32px; margin-right:40px; width:167px; margin-left:5px; border:1px #DDD solid;}
#subscribe #edit-submit-1{border:none; background:url(../images/join_subscrib.png) no-repeat center top; width:52px; height:37px;}
#subscribe_container{ float:right; width:95%; margin:5px;}
#subscribe_container_home{float:left; width:333px; margin-left:-4px;}
#subscribe{float:left; background:url(../images/success_articals_bg_w.png) repeat-y center bottom; width:327px; margin-top:-28px; padding:0px 5px;; height:115px}
#subscribe h2{ text-indent:-9999; font-size:0; color:transparent; background:url(../images/subscrib_title.png) no-repeat right bottom; width:221px; height:36px; margin-right:9px;}

/*Login*/
#login {
	padding:5px 125px;
}



#block-block-21_subscribe{
	float: left;
    padding-left: 20px;
    text-align: left;
    width: 180px; 
}

#block-block-22_subscribe{
     float:left;
	 width:100px;
}


#block-views-testimonials-block_1_argument{padding:10px;}
/*Blocks*/
#block1, #block2, #block3, #block4, #block5, #block6, #block7, #block8{
	margin: 5px auto;
	display:block;
	min-height:243px;
	border:solid 1px #c5d9ef;
	background:url(../images/kassBg.png) no-repeat left bottom #f3f4f5;
	width:307px;
	float:right;
	margin:5px;
	position:relative;
	}
	
	#block7 h2, #block8 h2{background:url(../images/books_dawarat_bg.png) repeat-x center top !important; color:#004076 !important;}
	#block7, #block8{
	margin: 5px auto;
	display:block;
	min-height:243px;
	border:solid 1px #c5d9ef;
	background:url(../images/books_dawarat_content_bg.png) repeat-x bottom center #397abb !important;
	width:467px !important;
	float:right;
	margin:5px;
	position:relative;
	min-height:250px;
	}
	
	/*Excludes Block2 font size*/
	#block2 .views-field-title a{font-size:14px !important; font-family:Arial, Helvetica, sans-serif !important;}
	
	/*Excludes Books And Dawarat*/
	#block7 .views-field-title a, #block7 .views-field-teaser{color:#FFF !important;}
	#views_slideshow_singleframe_playpause_courses-block_1{display:none;}
	#block7 .views-field-field-books-img-fid{float:right; margin:5px 5px 5px 10px;}
	#block8 .views-row
	{
		float:right; margin:5px 0px auto auto
	}
	
	/*Block Dawarat Controls*/
	#block8 .views-slideshow-controls-bottom{width:100%; position:absolute; bottom:90px; left:1px;}
	#views_slideshow_singleframe_prev_courses-block_1{float:right; width:25px; height:35px;}
	#views_slideshow_singleframe_next_courses-block_1{float:left; width:25px; height:35px;}
	#views_slideshow_singleframe_prev_courses-block_1{text-indent:-9999; font-size:0; color:transparent; background:url(../images/Dawra_right_arrow.png) no-repeat center top; width:25px; height:35px;}
	#views_slideshow_singleframe_next_courses-block_1{text-indent:-9999; font-size:0; color:transparent; background:url(../images/Dawra_left_arrow.png) no-repeat center top; width:25px; height:35px;}
	#views_slideshow_singleframe_main_courses-block_1
	{
		width:404px;
		margin:0 auto;
	}
	#views_slideshow_singleframe_controls_courses-block_1
	{
		width:456px;
		margin:0 auto;
	}
	

#block1 .more-link, #block2 .more-link, #block3 .more-link, #block4 .more-link, #block5 .more-link, #block6 .more-link, #block7 .more-link, #block8 .more-link, right_side .more-link
{
	width:55px;
	height:21px;
	float:left;
	clear:both;
	/*position:absolute
	bottom:3px;
	left:3px;
	*/
	padding-top:15px;
}
#block7 .more-link
{
	padding-top:0;
	margin-top:-25px;
}

#block1 .more-link a, #block2 .more-link a, #block3 .more-link a, #block4 .more-link a, #block5 .more-link a, #block6 .more-link a, #block7 .more-link a, #block8 .more-link a, #right_side .more-link a{
	width:55px; height:21px; float:left; background:url(../images/more.png) no-repeat center; text-indent:-9999; font-size:0; color:transparent;
}

#block1 .views-field-view-node, 
#block2 .views-field-view-node, 
#block3 .views-field-view-node, 
#block4 .views-field-view-node, 
#block5 .views-field-view-node, 
#block6 .views-field-view-node, 
#block7 .views-field-view-node, 
#block8 .views-field-view-node{
	float:left;
	clear:both;
}

#block1 .content,
#block2 .content,
#block3 .content,
#block4 .content,
#block5 .content, 
#block6 .content, 
#block7 .content, 
#block8 .content {
	padding:10px;
}
#block1 img,
#block2 img
#block3 img,
#block4 img,
#block5 img, 
#block6 img, 
#block7 img, 
#block8 img{
	border:solid #333 1px;
	margin:5px;
	}
#block1 .views-field-field-success-img-fid,
#block2 .views-field-field-success-img-fid,
#block3 .views-field-field-success-img-fid,
#block4 .views-field-field-success-img-fid,
#block5 .views-field-field-success-img-fid, 
#block6 .views-field-field-success-img-fid, 
#block7 .views-field-field-success-img-fid, 
#block8 .views-field-field-success-img-fid{
	float:right;
	clear:right;
	}

#block1 .views-field-teaser .field-content,
#block2 .views-field-teaser .field-content,
#block3 .views-field-teaser .field-content,
#block4 .views-field-teaser .field-content,
#block5 .views-field-teaser .field-content, 
#block6 .views-field-teaser .field-content, 
#block7 .views-field-teaser .field-content, 
#block8 .views-field-teaser .field-content {
	font-size:11px; 
	font-family:Tahoma, Geneva, sans-serif;
}
#block1 .views-field-teaser,
#block2 .views-field-teaser,
#block3 .views-field-teaser,
#block4 .views-field-teaser,
#block5 .views-field-teaser, 
#block6 .views-field-teaser, 
#block7 .views-field-teaser, 
#block8 .views-field-teaser {
	float:right;
	line-height:18px; 
	margin-top:10px;
	width:189px;
	padding:1px;
}

#block1 .views-field-title,
#block2 .views-field-title,
#block3 .views-field-title,
#block4 .views-field-title,
#block5 .views-field-title, 
#block6 .views-field-title, 
#block7 .views-field-title, 
#block8 .views-field-title {
	/*float:right;*/
	margin-bottom:3px;
	margin-top:5px;
}
#block1 .views-field-title a,
#block2 .views-field-title a,
#block3 .views-field-title a,
#block4 .views-field-title a,
#block5 .views-field-title a, 
#block6 .views-field-title a, 
#block7 .views-field-title a, 
#block8 .views-field-title a{
	color:#003e73; font-family:Tahoma, Geneva, sans-serif; font-size:13px; font-weight:bold;
}


#block2 #quicktabs_container_arkan_elnajaah
{
    height:155px;
}
#block2 .views-field-field-success-img-fid
{
    margin-left:3px;
}
#block2 .views-field-body,
.views-field-field-source-value
{
    padding-bottom:5px;
    font-size:13px;
    line-height:18px;
}

/*Left Sid*/
#left_side{float:left; width:300px; margin:5px; text-align:center;} 
/*Right Sid*/	
#right_side{float:right; width:640px; margin:5px;}
#right_side .block{ float: left; margin: 0 5px; width: 308px;}
#right_side .block-quicktabs{width:310px;}
/*Social Bottom*/
#social2{float:right; width:630px;}
#right_facebook{ background:#f3f4f5; border:solid 1px #c5d9ef; float: right; width: 277px; text-align: center; padding:13px; margin:5px}
#right_tweeter{background:#f3f4f5; border:solid 1px #c5d9ef; float: right; width: 277px; text-align: center; padding:13px; margin:5px}
/*footer*/
#footer{float:right; background:url(../images/footer_bg.jpg) repeat-x center top; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFF; height:41px; width:100%; text-align:center; padding-top:29px; position:relative;}
.footer_logo{ position:absolute; left:5px; bottom:5px; background:url(../images/footer_logo.png) no-repeat center top; width:127px; height:23px; float:left; clear:both;}

/*Success TV, Final TV  Adv */
#tv_container{float:right; background:#f3f4f5; border:1px solid #c5d9ef; padding:5px; margin:5px;}
#success_tv, #new_vedios, #side_adv{float:right;}
#success_tv{width:425px;}
#new_vedios{width:299px; margin-right:5px;}
#new_vedios .views-field-title a{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#004278;}
#new_vedios .views-field-field-vedioowner-value a{font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#4b4b4b;}
#new_vedios .views-field-field-vedio-embed{float:right; clear:right; margin:2px 5px;}
#new_vedios .views-field-field-vedio-embed img{border:solid 1px #333;}
#new_vedios .views-row{float:right; clear:both; border-bottom:1px dotted #b1b1b1; padding:5px; width:95%;}
#new_vedios .views-row-last{border:none !important;}
#side_adv{float:left; margin-left:5px;}

/*ADV middle*/
#middle_adv_left{float:left; margin-left:5px;}
#middle_adv{float:right; margin-right:5px;}

/*Tabs */
#right_tab_1, #right_tab_2{position:relative; margin:5px auto;}
#right_tab_1 .quicktabs_tabpage, #right_tab_2 .quicktabs_tabpage{overflow:hidden;}
#right_tab_1 .quicktabs_main, #right_tab_2 .quicktabs_main{background:#f3f4f5;}
#right_tab_1 .views-field-field-success-img-fid, #right_tab_2 .views-field-field-success-img-fid{float:right; margin:5px;}
#right_tab_1 .block-quicktabs  img, right_tab_2 img{ border:solid 1px #333; height: 121px; width: 180px;}
#right_tab_1 .views-field-title, #right_tab_2 .views-field-title{float:right; border-bottom:solid 1px #d7d8d8;}
#right_tab_1 .views-field-title a, #right_tab_2 .views-field-title a{color:#204061; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; float:right; margin:15px 2px 10px;}
#right_tab_1 .views-field-teaser, #right_tab_2 .views-field-teaser{float:right; color:#224468; line-height:18px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; margin-top:15px;}
 
/*Services*/

#left_block2
{
	margin:5px; float:none;
	margin-left:0;
}

/*side left vedio*/
#left_block1{border:#346ba3 solid 1px; background:url(../images/books_dawarat_content_bg.png) bottom center repeat-x #397abb;}
#left_block1 .views-field-title{color:#FFF; text-align:right; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:15px; margin:5px 10px;}
#left_block1 .views-field-field-vedio-embed{border:#EEE solid 9px; width:88%; margin:5px 10px;}
#left_block1 h2{text-align:right !important; background:url(../images/books_dawarat_bg.png) repeat-x center top !important; color:#004076 !important;}



/**
 * My Lines
 */
#block2
{
	width:615px;
}
#Blocks_row1 ul#superfish-1
{
	width:280px;
}
#Blocks_row1 ul#superfish-1 > li
{
	width:100%;
	margin-bottom:3px;
	border:solid 1px #bfbfbf;
	background-image:url(../images/sidemenu_li.jpg);
	background-repeat:repeat-x;
}
#Blocks_row1 ul#superfish-1 > li:hover
{
	background-color:#f1f1f1;
	background-image:url(../images/sidemenu_li_over.jpg);
	background-repeat:no-repeat;
}
#Blocks_row1 ul#superfish-1 > li > a
{
	padding:0 15px 0 0;
	margin-right:6px;
	border:none;
	line-height:37px;
	background:url(../images/sidenav_li_lisimage.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
}

#Blocks_row1 ul#superfish-1 > li > ul
{
	padding:0;
	border:solid 1px #d8d8d8;
}
#Blocks_row1 ul#superfish-1 > li > ul > li
{
	background-image:url(../images/sidemenu_li.jpg);
	background-repeat:no-repeat;
	background-position:-25px 0;
}
#Blocks_row1 ul#superfish-1 > li > ul > li:hover
{
	background:none;
	background-color:#204061;
}
#Blocks_row1 ul#superfish-1 > li > ul > li > a
{
	padding:0 20px 0 0;
	margin-right:6px;
	border:none;
	line-height:37px;
	background-image:url(../images/sidemenu_subli_listimage.jpg);
	background-repeat:no-repeat;
	background-position:right center;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
}
#Blocks_row1 ul#superfish-1 > li > ul > li > a:hover
{
	background:none;
	background-image:url(../images/sidemenu_subli_listimage_over.jpg);
	background-repeat:no-repeat;
	background-position:right center;
	color:#FFF;
}

#block1, #block2
{
	min-height:285px
}

#left_side
{
	margin-right:0;
}
/* news bar */
div#block-views-SuccessArticles-block_2_successmessage .liScroll-container
{
	height:auto;
	margin-right:94px;
	width:880px;
	overflow: hidden;
	/*margin-top:10px;*/
}
div#block-views-SuccessArticles-block_2_successmessage .liScroll-container .mask
{
	height:27px;
	overflow:hidden;
	top:0;
	left:0;
	float:left;
	width:902px;
}
div#block-views-SuccessArticles-block_2_successmessage .liScroll-container .mask ul
{
	height:27px;
	width:902px;
	overflow:hidden;
}
div#block-views-SuccessArticles-block_2_successmessage .liScroll-container .mask ul#views-ticker-liScroll-SuccessArticles
{
	position:relative;
	top:10px !important;
	width:902px;
	float:left;
}
[if Gecko]div#block-views-SuccessArticles-block_2_successmessage .liScroll-container .mask ul#views-ticker-liScroll-SuccessArticles
{
	background-color:red;
}

/* left_column */
#left_column
{
	width:300px;
	padding-left:10px;
	float:left;
	overflow:hidden;
}
#left_column .left_column_block
{
	padding-bottom:10px;
}
#left_column #inner_ad_top
{
	text-align:center;
}
#left_column #inner_gadeed_elmawke3
{
	text-align:center;
}
#left_column #inner_latest_videos object
{
	width:300px;
}
#left_column #inner_related_topics .block,
#left_column #inner_latest_news .block
{
	border:solid 1px #003A6F;
}

#left_column .left_column_block ul
{
	padding:0;
	margin:0;
}
#left_column .left_column_block ul li
{
	margin:0;
	display:block;
	color:#A5383B;
}
#left_column .left_column_block ul li.views-row-even
{
	background-color:#E5E5E5
}
#left_column .left_column_block ul li a
{
	display:block;
	padding:8px 10px 8px 3px;
	font-family:Tahoma;
	font-size:11px;
	color:#000;
	text-decoration:none;
}
#left_column .left_column_block ul li a:hover
{
	text-decoration:underline
}

ul.quicktabs_tabs.quicktabs-style-sky li
{
	height:38px;
	min-height:38px;
}

ul.quicktabs_tabs.quicktabs-style-sky li.active a, ul.quicktabs_tabs.quicktabs-style-sky li.active a:visited
ul.quicktabs_tabs.quicktabs-style-sky li.active a, ul.quicktabs_tabs.quicktabs-style-sky li a:hover,
ul.quicktabs_tabs.quicktabs-style-sky li.active a, ul.quicktabs_tabs.quicktabs-style-sky li.active a:hover
{
	background:none repeat scroll 0 0 #005895;
	color:#FFF;
}
ul.quicktabs_tabs.quicktabs-style-sky li a,
ul.quicktabs_tabs.quicktabs-style-sky li a:visited
{
	font-size:15px;
}


#quicktabs_container_arkan_elnajaah .teaser-title h4 a
{
	padding-right:8px;
	font-size:12px;
	font-weight:bold;
}
#quicktabs_container_arkan_elnajaah .field-field-success-img
{
	width:120px;
	float:right;
}
#quicktabs_container_arkan_elnajaah p
{
	width:360px;
	float:left;
	font-family:Tahoma;
	font-size:12px;
	line-height:18px;
}
#quicktabs_container_arkan_elnajaah .attachment-after
{
	font-size:12px;
	text-align:left;
	padding:0 0 5px 5px;
}


#block-views-Advertising-block_8_left_block3
{
	text-align:left;
}

.full-node{
	color:#2C3447;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 15px !important;
    font-weight: bold;
	line-height: 30px;
}
.full-node .field-field-writer
{
	margin-bottom:12px;
}
.full-node .field-field-articles-img img
{
	margin:0 0 15px 15px;
}

#fb-social-comments
{
	padding:25px 0 15px 0;
}


/* view: najaah_vocab_pages, view: daleel_5obraa2_elnajaah */
.view-id-najaah_vocab_pages h3
{
	color:#95b837;
}
.view-id-najaah_vocab_pages ul li,
.view-id-daleel_5obraa2_elnajaah ul li,
#inner_content .view-id-Success ul li
{
	list-style-image:none;
	list-style-type:none;
	padding-right:5px;
	background-color:#ebebeb;
}
.view-id-najaah_vocab_pages ul li .views-field-title a,
.view-id-daleel_5obraa2_elnajaah ul li .views-field-title a,
#inner_content .view-id-Success ul li .views-field-title a
{
	display:block;
	list-style-type:square;
	padding:5px 10px 5px 0;
	margin-bottom:8px;
	font-family:"Traditional Arabic", Traditional Arabic, Arial;
	font-size:19px;
	font-weight:bold;
	background-color:#ebebeb;
	background-image:url(../images/sq.png);
	background-repeat:no-repeat;
	background-position:right 10px;
}
.view-id-najaah_vocab_pages ul li .views-field-teaser,
.view-id-daleel_5obraa2_elnajaah ul li .views-field-body,
#inner_content .view-id-Success ul li .views-field-body
{
	width:445px;
	padding-bottom:12px;
	float:right;
	line-height:18px;
	font-family:Tahoma;
	font-size:12.5px;
}
.view-id-najaah_vocab_pages ul li .views-field-field-success-img-fid,
.view-id-daleel_5obraa2_elnajaah ul li .views-field-field-dalilimg-fid,
#inner_content .view-id-Success ul li .views-field-field-success-img-fid
{
	width:100px;
	padding-bottom:12px;
	float:right;
}
#inner_content .view-id-najaah_vocab_pages ul li .views-field-field-success-img-fid img.imagecache-tiny_image,
#inner_content .view-id-daleel_5obraa2_elnajaah ul li .views-field-field-dalilimg-fid img.imagecache-tiny_image,
#inner_content .view-id-Success ul li .views-field-field-success-img-fid img
{
	float:none;
}
#inner_content .view-id-najaah_vocab_pages ul li .views-field-nothing,
#inner_content .view-id-daleel_5obraa2_elnajaah ul li .views-field-nothing,
#inner_content .view-id-Success ul li .views-field-nothing
{
	clear:both;
}
#inner_content .view-id-Success ul li .views-field-view-node
{
    display:block;
    padding-left:10px;
    float:none;
    text-align:left;
}
/* "تعريف-بالمشروع"
http://www.najaah.com/content/%D8%AA%D8%B9%D8%B1%D9%8A%D9%81-%D8%A8%D8%A7%D9%84%D9%85%D8%B4%D8%B1%D9%88%D8%B9
*/
#node-92 ul li
{
	padding:5px 20px 5px 0;
	margin-bottom:4px;
	background-color:#f8f8f8;
	background-image:url(../images/sq.png);
	background-repeat:no-repeat;
	background-position:right 10px;
}

#quicktabs_container_arkan_elnajaah .field-field-source
{
    padding-right:211px;
    font-size:11px;
}

ul#views-ticker-liScroll-SuccessArticles{
	width:100px;
	height:0;
	overflow:hidden;
}

.poll{


}

table.views-view-grid{
 border: 0 !important; 
}

.views-view-grid tbody{
 border: 0 !important; 
}

.views-view-grid tr{
 border: 0 !important; 
}

.views-view-grid td{
padding:0;
 border: 0 !important; 
}

.views-view-grid .views-field{
 width: 300px;
 float:right;
 text-align:right;
 padding:2px;

}

.najaah-backgrounds-block .views-row{
	float:right;
}

.najaah-backgrounds-block .views-row img{
	width:60px;
	height:60px;
}

.najaah-backgrounds-block .views-row-first{
    height: 195px;
	clear:both;
}

.najaah-backgrounds-block .views-row-first img{
    height: 194px;
	width:300px; 
}

.najaah-backgrounds-block .view-footer{
  clear:both;
}


.najaah-backgrounds-block img {
	height:245px;
}
 
.najaah-backgrounds-page .views-row{
	float:right;
	width:100px;
	height:100px;
	margin:5px;
}

.najaah-backgrounds-page .views-row img{
	width:100px;
	height:100px;
}



.view-ideas-bank{

}

.view-ideas-bank .views-row {
  border: 1px solid #DDDDDD;
  float: right;
  height: 60px;
  margin: 3px;
  width: 290px;
}

.view-ideas-bank .views-row .views-field-title{
	float:right;
	width:200px;
	padding:5px;
}

.view-ideas-bank .views-row .views-field-picture{
	float:right;
	width:60px;
}
 
.view-ideas-bank .views-row img{
	width:60px;
	height:60px;
	border:none !important;
} 

.addthis_toolbox{
	clear:both;
}

#some_blocks .block{
	width:300px;
	float:right;
	margin:0 5px;
}

#alexa_wrapper{
	float:left;
}

.view-BookSummary-page  .views-row{
 padding:5px;
 float:right;
}

.view-BookSummary-page  .views-row .views-field{
 float:right; 
}

.view-BookSummary-page  .views-row .views-field-teaser{
 float:none;
}

.view-BookSummary-page  .views-row .views-field-title{
 width:440px;
}


.view-twittbook .views-row {
	clear:both;
	margin: 5px 2px;
	border-bottom: 1px solid #DDDDDD;
	 height: 60px;
}


.view-twittbook .views-row .views-field-title{
    color: #0084B4;
    float: right;
    font-size: 11px;
}

.view-twittbook .views-row .views-field-body{
    float: right;
    width: 270px;
	font-size: 16px;
}

.view-twittbook .views-row .views-field-field-image-fid{

}

.view-twittbook .views-row img{
    height: 50px;
    width: 50px;
}


.twittbook-page .views-row {
	clear:both;
	height:100px;
}

.twittbook-page .views-row .views-field-title{
    float: left;
    text-align: left;
    width: 100%;
}

.twittbook-page .views-row .views-field-body{
    width:400px;
}

.twittbook-page .views-row .views-field-field-image-fid{
	float:left;
}

.twittbook-page .views-row img{
    height: 80px;
    width: 80px;
}

#some_blocks #block-views-twittbook-block_1_some_blocks{
	width:327px;
}

.view-proposalsobservations .views-row  {
	height:80px;
	margin:10px;
}

.view-proposalsobservations .views-row .views-field-title {
	float:right;
	width:400px;
}
.view-proposalsobservations .views-row .views-field-picture {
	float:right;
	width:50px;
}
.view-proposalsobservations .views-row img  {
	height:40px;
	width:40px;
}

ul.quicktabs_tabs.quicktabs-style-sky li.active {
  margin: 3px 0 0;
}

.view-bookslibrary .views-row {
	margin:10px;
}
.view-bookslibrary .views-row .views-field-name{
float:left;
}


.view-courseslibrary .views-row {
	margin:10px;
}
.view-courseslibrary .views-row .views-field-name{
float:left;
}

.view-medialibrary .views-row {
	margin:10px;
}
.view-medialibrary .views-row .views-field-name{
float:left;
}